---
Name: esxi_670u2-13006603_hitachi-install
Description: Install BootEnv for ESXi 670u2-13006603 for hitachi
Documentation: |
  Provides VMware BootEnv for ESXi 670u2-13006603 for hitachi
  For more details, and to download ISO see:

    - <https://my.vmware.com/group/vmware/details?downloadGroup=OEM-ESXI67U2-HITACHI&productId=742>

  !!! note
      The ISO filename and sha256sum must match this BootEnv exactly.

Meta:
  color: blue
  icon: zip
  title: RackN Content
OS:
  Codename: esxi
  Family: vmware
  IsoFile: VMware_ESXi_6.7.0_Update2_13006603_hitachi_1300_HA8KVGen10_RV3K.iso
  IsoSha256: a64e94c33e3817e6ebf0bb403c373ddba6fd521ceaf78be13a31251820842698
  IsoUrl: ""
  Name: esxi_670u2-13006603_hitachi
  SupportedArchitectures: {}
  Version: 670u2
OnlyUnknown: false
OptionalParams:
  - provisioner-default-password-hash
RequiredParams: []
Kernel: ../../chain.c32
BootParams: -c {{.Machine.Path}}/boot.cfg
Initrds: []
Loaders:
  amd64-uefi: efi/boot/bootx64.efi
Templates:
  - ID: esxi-chain-pxelinux.tmpl
    Name: pxelinux
    Path: pxelinux.cfg/{{.Machine.HexAddress}}
  - ID: esxi-chain-pxelinux.tmpl
    Name: pxelinux-mac
    Path: pxelinux.cfg/{{.Machine.MacAddr "pxelinux"}}
  - ID: esxi-ipxe.cfg.tmpl
    Name: ipxe
    Path: "{{.Machine.Address}}.ipxe"
  - ID: esxi-ipxe.cfg.tmpl
    Name: ipxe-mac
    Path: '{{.Machine.MacAddr "ipxe"}}.ipxe'
  - ID: esxi-install-py3.ks.tmpl
    Name: compute.ks
    Path: "{{.Machine.Path}}/compute.ks"
  - ID: esxi_670u2-13006603_hitachi.boot.cfg.tmpl
    Name: boot.cfg
    Path: "{{.Machine.Path}}/boot.cfg"
  - ID: esxi_670u2-13006603_hitachi.boot.cfg.tmpl
    Name: boot-uefi.cfg
    Path: '{{.Env.PathForArch "tftp" "" "amd64"}}/efi/boot/{{.Machine.MacAddr "pxelinux"}}/boot.cfg'
